libxtre_la-regerror.lo libxtre_la-regerror.o: ../lib/regerror.c \
  ../config.h /usr/include/string.h /usr/include/sys/cdefs.h \
  /usr/include/sys/_null.h /usr/include/sys/_types.h \
  /usr/include/machine/_types.h /usr/include/strings.h \
  ../lib/tre-internal.h /usr/include/ctype.h /usr/include/_ctype.h \
  /usr/include/runetype.h ../lib/regex.h ../lib/tre-config.h \
  /usr/include/sys/types.h /usr/include/machine/endian.h \
  /usr/include/sys/_pthreadtypes.h /usr/include/sys/select.h \
  /usr/include/sys/_sigset.h /usr/include/sys/_timeval.h \
  /usr/include/sys/timespec.h ../lib/gettext.h

../config.h:

/usr/include/string.h:

/usr/include/sys/cdefs.h:

/usr/include/sys/_null.h:

/usr/include/sys/_types.h:

/usr/include/machine/_types.h:

/usr/include/strings.h:

../lib/tre-internal.h:

/usr/include/ctype.h:

/usr/include/_ctype.h:

/usr/include/runetype.h:

../lib/regex.h:

../lib/tre-config.h:

/usr/include/sys/types.h:

/usr/include/machine/endian.h:

/usr/include/sys/_pthreadtypes.h:

/usr/include/sys/select.h:

/usr/include/sys/_sigset.h:

/usr/include/sys/_timeval.h:

/usr/include/sys/timespec.h:

../lib/gettext.h:
